
.slide {
	position: relative;
	margin: auto;
	width: 100%;
	overflow: hidden;
	padding: 0;
}



.slide img{
	width: 100%;
	height: 350px;
}

.slide .slideOpcion1 img{
	position: absolute;
	opacity: 1;
	top:-10%;
   	height: 400px;
}
.slide .slideOpcion1 .textosSlide{
	position: absolute;
	position: absolute;
	width: 40%;
	top: 20%;
	left: 10%;
	color: #fff;
}

.slide .slideOpcion2 img{
	position: absolute;
	opacity: 1;
	top:-10%;
	height: 400px;
}
.slide .slideOpcion2 .textosSlide{
	position: absolute;
	position: absolute;
	width: 40%;
	top: 20%;
	text-align: right;
	right: 10%;
	color: #fff;
}

.slide  .slideOpciones h1{

	text-transform: uppercase;
	font-size: 50px;
	font-family: 'Ubuntu Condensed', sans-serif;
	opacity: 1;
	top:-10%;
}
.slide  .slideOpciones h2{
	text-transform: uppercase;
	font-size: 50px;
	font-family: 'Ubuntu Condensed', sans-serif;
	opacity: 1;
	top:-10%;
}
.slide  .slideOpciones h3{
	text-transform: uppercase;
	font-size: 50px;
	font-family: 'Ubuntu Condensed', sans-serif;
	opacity: 1;
	top:-10%;
}
/*FLECHAS DE MI SLIDER MUNI */

.slide .flechas {
	position: absolute;
	font-size: 2em;
	color:white;
	cursor:pointer;
	z-index:2;
	
}


.slide #retroceder{
   
	background: #1a3573;
	padding: 40px 15px 40px 10px;
	top: 37%;
	font-size: 22px;
	opacity: 0;
}

.slide #avanzar{
   margin-left: 97%;
	background: #1a3573;
	padding: 40px 15px 40px 10px;
	top: 37%;
	font-size: 22px;
	opacity: 0;
}

.slide #retroceder:hover, .slide #avanzar:hover{
	background: #777;
}

.slide #retroceder:active, .slide #avanzar{
	background: #1a3573;
}

/* PAGINACION DE LA MUNICIPALIDAD */

.slide #paginacion {
	position: relative;
	width: 100%;
	margin: auto;
	text-align: center;
	line-height: 40px;
	font-size: 12px;
	bottom: 0px;
	left: 0;
	z-index: 1;
	background:rgba(0,0,0,.05);
}

.slide #paginacion li{
	display: inline-block;
	margin: 0 5px;
	cursor: pointer;
	opacity: .5;
	color: white;
	text-shadow: 0px 0px 5px #333;
}

#btnSlide {
	width: 150px;
	border: 0px;
	font-size: 25px;
	padding: 2px;
}

	@media (min-width:1200px){
	
	}
	@media (max-width:1199px) and (min-width: 992px){
	
	}
	@media (max-width: 991)and(min-width:768px){
	
	}
	@media (max-width: 767px){
	
     .slide ul li .textosSlide{
     	display: none;
     }
     .slide #retroceder, .slide #avanzar{
     	display: none;
     }
.slide ul li img{
	width: 100%;
	height: 200px;
}

.slide .slideOpcion1 img{
	position: absolute;
	opacity: 1;
	top:-10%;
   	height: 300px;
}


.slide .slideOpcion2 img{
	position: absolute;
	opacity: 1;
	top:-10%;
	height: 300px;
}



	}
	
@media (max-width: 767px){
.slide ul li img{
	width: 100%;
	height: 150px;
}

.slide .slideOpcion1 img{
	position: absolute;
	opacity: 1;
	top:-10%;
   	height: 200px;
}


.slide .slideOpcion2 img{
	position: absolute;
	opacity: 1;
	top:-10%;
	height: 200px;
}


}